html, body {
	margin: 0;
	width: 100%;
	height: 100%;
}
body {
	min-width: 1000px;
	background: #2a2a2a;
	font: 12px verdana, arial, "trebuchet ms", helvetica, sans-serif;
}
/*--- general ---*/
form {margin: 0;padding: 0;}
img {border: none;display: block;}
ul {margin: 0;padding: 0;list-style: none;}

.clr:after {
	height: 0;
	clear: both;
	content: "";
	display: block;
}
* html .clr {height: 1%;}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: bold;
	font-family: verdana, arial, "trebuchet ms", helvetica, sans-serif;
	clear: both;
}
h1 {
	color: #0369ac;
	padding: 0 0 12px 0;
	font-size: 22px;
}
h2 {
	color: #00c900;
	font-size: 18px;
	padding: 0 0 12px 0;
}
h3 {
	color: #0369ac;
	font-size: 16px;
	padding: 0 0 12px 0;
}
h4 {
	color: #000000;
	font-size: 16px;
}
h5 {
	color: #000000;
	font-size: 14px;
}
p {
	margin: 0;
	line-height: 24px;
}
a {
	color: #0369ac;
	cursor: pointer;
	text-decoration: underline;
}
a:hover {text-decoration: underline;}
a:active, a:focus {outline: none;}

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 0 0;
}
.wrap-page-1 {
	width: 1000px;
	height: 139px;
	background: url("../__images/bg-top-page.png") no-repeat;
}
.wrap-page-3 {
	width: 1000px;
	height: 81px;
	background: url("../__images/bg-bot-page.png") no-repeat;
}
.wrap-page-2 {
	width: 950px;
	padding: 0 25px;
	background: url("../__images/bg-mid-page.png") repeat-y;
}
.wrap-header {
	width: 100%;
	background: none;
}
#header {
	width: 1000px;
	min-height: 139px;
	position: relative;
	left: 0px;
	padding: 0 0 0 0;
	background: none;
	margin: 0 auto;
}
* html #header {height: 139px;}


#header a.header1 {
	width: 628px;
	height: 139px;
	display: block;
	background: url("../__images/header2012_left.png") no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}

#header a.header2 {
	width: 372px;
	height: 139px;
	display: block;
	background: url("../__images/header2012_right.png?1") no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}



/* MENU */
#menu-holder{
	float:left;
	width: 700px;
	position:relative;
	background: #165898 url("../__images/menu_bg.gif") top left repeat-x;
	border-top: 1px solid #fff;
	padding-left: 200px;
	}

#menu{
	padding: 0 0 0 12px;
	}

#menu li{
	float:left;
	position:relative;
	}
	
#menu li a{
	display:block;
	padding:12px 9px;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration:none;
	}

#menu li:hover a, #menu li.hover a{ background: #165898 url("../__images/menu_bg_over.gif") top left repeat-x; color: #fff; }

#menu li .drop1{display:none;}
#menu li:hover .drop1, #menu li.hover .drop1{display:block;}
#menu li:hover .drop1 .drop2, #menu li.hover .drop1 .drop2{display:none;}
#menu li:hover .drop1 li:hover .drop2, #menu li.hover .drop1 li.hover .drop2{display:block;}

#menu .drop1{
	position:absolute;
	top:50px;
	left:0;
	z-index:1000;
	}

#menu .drop2{
	position:absolute;
	top:0;
	left:150px;
	z-index:1000;
	}

#menu ul{
	background:url(../__images/drop-a.png) repeat 0 0;
	width:150px;
	/*border-left:1px solid #6d503d;
	border-right:1px solid #6d503d;*/
	}

#menu ul li{
	/* border-bottom:1px solid #6d503d;*/
	float:none;
	height:1%;
	line-height:0;
	font-size:0;
	}	

#menu ul li a{
	overflow:hidden;
	display:block;
	float:none;
	padding:8px 10px;
	font-size:11px;
	cursor:pointer;
	background:none !important;
	}

#menu ul li.hover a, #menu ul li:hover a{background:#5d3d28 !important;}
#menu ul li.hover ul li a, #menu ul li:hover ul li a{background:none !important;}
#menu ul li.hover ul li a:hover, #menu ul li:hover ul li a:hover{background:#5d3d28 !important;}













#content {
	width: 100%;
	min-height: 600px;
	height: auto !important;
	height: 600px;
	background: url(../__images/content_shadow.png) top left repeat-x;
	
}



.secondary-content {
	width: 181px;
	float: left;
	padding: 20px 0 0 0;
	text-align: center;
	background: #f5f1e3 url(../__images/sidebar-bg.png) bottom right no-repeat;
	min-height: 600px;
	height: auto !important;
	height: 600px;
}

.secondary-content p {
	text-align: center;
	float: none;
	clear:both;
} 

.secondary-content img {
	margin: 0 auto;
	margin-top: 4px;
	margin-bottom: 4px;
} 

.sidebar-text {
	padding: 0px 15px 0px 15px;
	margin-bottom: 20px;
	line-height: 18px;
}



.primary-content {
	float: right;
	width: 720px;
	padding: 20px 25px 0 20px;
}
.primary-content p {padding: 0 0 14px 0;}

.primary-content ul {
	list-style: disc;
	line-height: 25px;
	padding: 0 0 15px 15px;
}

.primary-content li {
	padding: 0 0 0 10px;
}

.primary-content ul li {
	padding: 0 0 0 10px;
}


.breadcrumbs {padding: 7px 0 15px 0;}

.breadcrumbs li {
	color: #0461bc;
	display: inline;
	padding: 0 0 0 0;
}
.breadcrumbs li a {color: #0461bc;margin: 0 4px 0 0;}

.banners {
	width: 144px;
	float: right;
	display: inline;
	margin: 0 -18px 0 12px;
}
.banners li {
	float: left;
	padding: 0 0 11px 0;
}
.flash {
	clear: both;
	width: 706px;
	overflow: hidden;
	padding: 17px 0 16px 0;
}
.extra-info {
	width: 100%;
	padding: 18px 0 0 0;
	border-top: 1px solid #000;
}
.extra-info div {float: left;}
.extra-info .info-1 {width: 218px;}
.extra-info .info-2 {width: 209px;padding: 0 33px 0 22px;}
.extra-info .info-3 {width: 209px;}
.extra-info div h4 {padding: 0 0 4px 0;}
.extra-info div p a {
	font-weight: bold;
	margin: 0 0 0 55px;
}
#footer {
	width: 100%;
	padding: 22px 0 0 0;
}

#footer #partners {
}

#footer ul {
	top: 5px;
	width: 100%;
	text-align: center;
	position: relative;
}
#footer ul li {
	color: #000000;
	display: inline;
	font-size: 10px;
	font-weight: bold;
	padding: 0 0 0 12px;
}
#footer ul li span {margin: 0 16px 0 0;}

#footer ul li a {
	color: #000000;
	margin: 0 16px 0 0;
}

.feature {
	margin: 0 33px 0 0;
}

.feature p {
	font-size: 16px;
	font-weight: bold;
	margin-top: 7px;
	color: #0369ac;
}


.photo {
	float: left;padding: 0px 20px 20px 0;
	text-align:center;
}

.photo a {
	text-decoration: none;
}

.photo-title {
	padding: 0 0 12px 0;
}

#page5 table  { margin-bottom: 12px; }
#page5 table td { padding: 4px 0; }

/* Sprite Navigation */
#inner-nav, #inner-nav a, #inner-nav .current { background: transparent url('../__images/nav2012.png') no-repeat top left; overflow: hidden; height: 44px; float: left; padding-right: 0px; }
#inner-nav { position: relative; display: block; margin: 0 auto; width: 950px; height: 44px;}
#inner-nav a, #inner-nav .current { display: block; position: absolute; top: 0; left: 0; border: 0;}

#inner-nav-1 a, #inner-nav-1 .current { width: 56px; left: 36px; background-position: -36px 0px; }
#inner-nav-1 a:hover, #inner-nav-1 a:focus { background-position: -36px -44px;}

#inner-nav-2 a, #inner-nav-2 .current { width: 107px; left: 92px; background-position: -92px 0px; }
#inner-nav-2 a:hover, #inner-nav-2 a:focus { background-position: -92px -44px;}

#inner-nav-3 a, #inner-nav-3 .current { width: 55px; left: 199px; background-position: -199px 0px; }
#inner-nav-3 a:hover, #inner-nav-3 a:focus { background-position: -199px -44px;}

#inner-nav-4 a, #inner-nav-4 .current { width: 53px; left: 254px; background-position: -254px 0px; }
#inner-nav-4 a:hover, #inner-nav-4 a:focus { background-position: -254px -44px;}

#inner-nav-5 a, #inner-nav-5 .current { width: 108px; left: 307px; background-position: -307px 0px; }
#inner-nav-5 a:hover, #inner-nav-5 a:focus { background-position: -307px -44px;}

#inner-nav-6 a, #inner-nav-6 .current { width: 83px; left: 415px; background-position: -415px 0px; }
#inner-nav-6 a:hover, #inner-nav-6 a:focus { background-position: -415px -44px;}

.inner-nav-hide-1, .inner-nav-hide-2, .inner-nav-hide-3, .inner-nav-hide-4, .inner-nav-hide-5, .inner-nav-hide-6, { position: absolute; left: -2000px;} 

#inner-nav span { display: none; }

.secondary-content a { color: #00c900; font-weight: bold; text-decoration: none; }
.secondary-content a:hover { color: #0369ac; font-weight: bold; }


#slideshow1 { width: 720px; height: 540px; display: block; position: relative; margin: 0 0 15px 0; }
#slideshow1 img { width: 720px; height: 540px; display: block; position: absolute; top: 0; left: 0; }
